<?php
require'f_chat.php';
$titlu='Raporteaza camera chat '.$cnume;
require'f_sus.php';
require'f_mut.php';
if($page==1)
{
if($conn->query('SELECT COUNT(*)FROM`chat_camere`WHERE`raportat`="'.$de.'"')->fetch_row()[0]<$elemente_raportate)
{
if($cinfo[5]==0)
{
if($conn->query('UPDATE`chat_camere`SET`raportat`="'.$de.'"WHERE`id`="'.$cid.'"'))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Chat",`de`="'.$de.'",`text`="a raportat camera de chat '.$cnume.'.",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Camera raportata cu succes administratorilor, în cel mai scurt timp un administrator va intra pe camera <strong>'.$cnume.'!</strong>';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Camera '.$cnume.', este raportata!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Ai raportat <strong>'.$elemente_raportate.'</strong> camere chat!<br />Asteapta să fie rezolvate cele raportate, apoi vei mai putea raporta altele!';
echo$div[0];
}
else
{
$sex_de=($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]=='F'?'ă':'');
echo$div[4].img('arrow_next.png',2).'Raporteaza camera chat '.$cnume.$div[5].$div[10].'<img src="'.$domenii_statice[1].'point.gif" alt="!" />Nu raporta camerele aiurea, risti sa fi penalizat'.$sex_de.'!<br />Esti sigur'.$sex_de.' ca dorești sa raportezi camera de chat '.$cnume.'?<br /><a href="'.$_SERVER['REQUEST_URI'].'/pagina/1">da, sunt sigur'.$sex_de.'!</a><strong> - </strong><a href="/camera-chat'.$x2.'">nu, nu sunt sigur'.$sex_de.'!</a>'.$div[0];
}
require'f_jos.php';